/* IE10+ CSS styles go here */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	main {
		flex: none;
	}
}
/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199px){
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px){
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px){
}

@media only screen and (max-width: 666px){
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 526px){
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 360px){
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px){
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px){

}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 527px){
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px){

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px){

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px){

}